:host { display: block; container: site-footer_app_download / inline-size; }
.app-download-wrapper { display: flex; gap: var(--fds-spacing-300); max-width: 1330px; flex-direction: column; justify-content: center; align-items: center; align-self: stretch; }
.app-download-icon-container { display: flex; place-content: center; align-items: center; gap: var(--fds-spacing-150); align-self: stretch; flex-wrap: wrap; }
.app-download-icon { height: var(--fds-spacing-500); }
.app-download-content { margin-top: 0px; }
:host([variant="alternate"]) .app-download-wrapper { background-color: var(--fds-alternate-surface-variant); border-radius: var(--fds-spacing-200); display: flex; flex-direction: column; justify-content: center; align-items: flex-start; align-self: stretch; padding: var(--fds-spacing-300); color: var(--fds-on-alternate-surface-hi); gap: 0px; }
:host([variant="alternate"]) .app-download-icon-container { justify-content: flex-start; }
